Subject: Re: [lojban] RE:not only

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 18 Apr 2001 01:49:28

la pycyn cusku di'e

>ro lo nelci be leva stizu cu du le mlatu

Why the change in word order? Isn't that the same as
{le mlatu cu du ro lo nelci be le va stizu}?

Avoiding {du} is always good Lojban practice, though.

>{me le mlatu} gets a bit fuzzy, though both might be true if there were
>several cats and they all liked the chair,

No! If there were more than one cat, at least {du} would not
be true! Each of the cats would not be = each of the likers.
Each cat would only equal one of the likers.

"Only the cats like that chair" would have to be
{ro nelci be le va stizu cu me le mlatu} or
{ro nelci be le va sticu cu du su'o le mlatu}.

>So
>noda poi na du le mlatu cu nelci leva stizu.

Or more succintly: no nardu'o be le mlatu cu nelci le va stizu

But that doesn't say that the cat does like it, which was part
of the original claim.

>The point is that, since {po'o} is grammatically a UI and since 
>semantically
>UI are not supposed to affect the truth value of the sentence in which they
>occur, we appear able to toss in "only" without paying for it.

I never really bought that UIs don't affect truth values. At least
some of them certainly do. In any case, all your objections to
{po'o} would also apply to {ji'a}.

>And when we
>do have to pay for it, we have no clear inidcation what the price is going 
>to
>be unless we run back through the well-hidden rules. Not the Lojban plan, 
>as
>originally written nor even as revised in the Book.

I can't say I know what those plans are. {po'o} is not
one of the many cmavo that I would banish from the language... :)

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.